--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Load all Sequel extensions given. Only loads extensions included in this release of Sequel, doesn't load external extensions.
- !ruby/struct:SM::Flow::VERB 
  body: "  Sequel.extension(:schema_dumper)\n  Sequel.extension(:pagination, :query)\n"
full_name: Sequel::extension
is_singleton: true
name: extension
params: (*extensions)
visibility: public
